You are using an unsupported browser. Please update your browser to the latest version on or before July 31, 2020.
close

During installation, I get a popup saying "Lie.pkg can't be opened because Apple cannot check it for malicious software."

This problem is due to our installers not being notarized for macOS 10.15 or higher for the time being.

To skip this message, control click or right click on the *.pkg file and choose "Open" from the context menu. You will get shown a similar message, but this time you will have the possibility to ignore the warning by clicking on the "Open" button.

  • 168
  • 02-Mar-2021
  • 2448 Views